﻿/*New*/
.bgcontent_inner {
    box-shadow: 1px 0px 10px rgba(0, 0, 0, 0.15);
    background: #fff;
    float: left;
    width: 100%;
    padding: 10px 20px 30px;
}

.pagecap {
    padding: 0 15px;
}

    .pagecap h2 {
        font-size: 16px;
        padding-left: 0px;
        /*background: url(../images/site/title-bt.png) repeat-x bottom left;*/
        line-height: 42px;
        font-weight: 600;
        float: left;
        width: 99%;
    }
/*.pagecap h2:after {
  border-bottom: 1px solid #898b8e;
  content: '';
  position: relative;
  float: left;
  width: 90%;
  margin: 0 0 0 54px;
}
.pagecap h2 span {
  background: url(../images/site/titile-bt.png) no-repeat left bottom;
  position: relative;
  top: 3px;
}*/
.bgcontent_inner a, .bgcontent_inner a:active, .bgcontent_inner a:visited {
    color: #DC3C30;
    text-decoration: none;
    font-weight: bold;
}

    .bgcontent_inner a:hover {
        text-decoration: underline;
    }

.cldr-inp {
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 0px;
}

.frm-inp-jump {
    border: solid 1px #cccccc;
    /*padding:3px;*/
    font-family: Verdana, Tahoma, Arial;
    margin-bottom: 0px;
}

.search-btn {
    background: #ed1c24;
    border: none;
    text-shadow: 0 0 3px rgba(0,0,0,0.15);
    color: #ffffff;
    font-size: 15px;
    padding: 8px 16px;
    font-weight: 500;
    text-transform: capitalize;
    border-radius: 0;
    height: auto;
    min-height: 100%;
    line-height: normal;
    margin-bottom: 3px;
    margin-top: 5px;
}

    .search-btn:hover {
        background: #4f42b2;
    }

.frm-inp-jump-sml {
    border: solid 1px #399AD6;
    /*padding:3px;*/
    width: 72px;
}

.cldr-inp-sml {
    border: solid 0px #F2F2F2;
    background-color: Transparent;
    color: #000000;
    padding: 3px;
}
/*End*/

/*Contact Information start*/
.contactmain {
    float: left;
    width: 860px;
    margin: 20px 0px 0px 73px;
    padding: 0px;
}

.contactmain_top {
    float: left;
    margin: 0px;
    padding: 0px;
}

.contactmain_top_left {
    float: left;
    margin: 0px;
    padding: 0px;
}

.contactmain_top_mid {
    float: left;
    height: 38px;
    width: 825px;
    margin: 0px;
    padding: 0px;
    background: url(../images/site/box_top_mid.png) repeat-x;
}

.contactmain_top_right {
    float: left;
    margin: 0px;
    padding: 0px;
}

.contact_mid {
    float: left;
    width: 940px;
    margin: 0px;
    padding: 0px;
}

.contactmain_mid_mn {
    margin: 0px auto;
    width: 900px;
    line-height: 20px;
}

    .contactmain_mid_mn p {
        margin: 0px;
        padding: 0px;
        width: 100%;
        text-align: center;
    }

.main_branch {
    float: left;
    margin: 0px;
    width: 300px;
    padding: 0px;
}

.sub_branch_city {
    float: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.sub_branch {
    float: left;
    margin: 0px;
    padding: 0px;
    width: 300px;
}

.contact_bot {
    float: left;
    margin: 0px;
    padding: 0px;
}
/*Contact Information start*/

/* Available Routes*/
.bus_detail {
    float: left;
    margin-top: 2px;
    width: 100%;
    background: Whitesmoke;
}

.bus_detail_icon {
    float: left;
    padding: 15px;
}

.bus_detail_legends {
    float: left;
    margin: 0;
    padding: 10px;
    clear: both;
    text-align: left;
}

    .bus_detail_legends h2 {
        float: left;
        margin: 0px;
        padding: 3px 3px 0 0;
        font-size: 18px;
        color: #000000;
    }

.availroutes h3 {
    color: #AB2D2E !important;
    font-size: 22px;
    margin: 5px 0 !important;
    display: inline-block;
    font-style: italic;
}

.bus_detail_legends_ac_icon {
    float: left;
    margin-left: 4px;
    padding: 0px;
}

.bus_detail_legends span {
    float: left;
    margin: 2px 0px 0px 3px;
    font-size: 13px;
    color: #000000;
}

.bus_detail_legends_ac_nonac_icon {
    float: left;
    margin-left: 4px;
    padding: 0px;
}

.bus_detail_legends_volvo_icon {
    float: left;
    margin-left: 4px;
    padding: 0px;
}

.bus_detail_legends_seater_icon {
    float: left;
    margin-left: 4px;
    padding: 0px;
}

.bus_detail_legends_sleeper_icon {
    float: left;
    margin-left: 4px;
    padding: 0px;
}

.bus_detail_legends_seater_sleeper_icon {
    float: left;
    margin-left: 4px;
    padding: 0px;
}

.bus_detail_legends_amenities_icon {
    float: left;
    margin-left: 4px;
    padding: 0px;
}

.availroutes {
    float: left;
    width: 100%;
}

.routedetail {
    float: left;
    width: 100%;
    padding-top: 15px;
}

.buscap {
    font-weight: bold;
    text-align: left;
    color: #000000;
    font-family: Tahoma, Calibri;
    font-size: 13px;
}
/*Available Routes*/
/*Select Seat*/

.tooltips {
    width: 45px;
    height: 35px;
    /*background-color:#F3FDFF;*/
    /*background-color:#A5E8F4;*/
    background-color: #FFFFFF;
    color: White;
    /*border:solid 0px #A5E8F4;*/
    border: solid 0px #FFFFFF;
}

    .tooltips div {
        display: none;
    }

        .tooltips div:hover table, .tooltips div:hover span {
            display: none;
        }

    .tooltips:hover div {
        display: block;
        border-radius: 5px 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 8px 8px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 8px 8px rgba(0, 0, 0, 0.1);
        font-family: Calibri, Tahoma, Geneva, sans-serif;
        position: absolute;
        z-index: 99;
        margin-top: -10.9em;
        margin-left: 23px;
        width: 145px;
        background-color: #ADF3FF;
        color: #000000;
        font-size: 15px;
        line-height: 20px;
    }

.tableCell {
    width: 45px;
    height: 50px;
    background-color: #FFFFFF;
    /* Green; */
    /*background-color:#4C4C4C;*/
    color: black;
    font-weight: normal;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    box-shadow: 2px 2px 4px rgba(136, 136, 136, 0.4);
    font-size: 100%;
    /*text-shadow: -2px -3px 6px #541EF5; */
    font-weight: bold;
    cursor: pointer;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    .tableCell:hover {
        background-color: Green;
        color: #000000;
        -moz-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -webkit-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -o-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -ms-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    }

.tableCell_LP {
    width: 40px;
    height: 40px;
    background-color: #00FFFF;
    color: Black;
    font-weight: normal;
    font-size: 100%;
    text-shadow: -3px -5px 6px #541EF5;
}

.UpperLowerCell {
    width: 40px;
    background-color: Transparent;
    color: Black;
    font-weight: bold;
}

.blankCell {
    width: 40px;
    height: 35px;
    font-weight: normal;
}

.Booked {
    width: 45px;
    height: 30px;
    background-color: #A9A9A9;
    /* #FF0026; */
    color: black;
    font-weight: bold;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 5px 5px 5px #888888;
    font-size: 100%;
    /* text-shadow: -3px -5px 6px #541EF5; */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.LadiesSeat {
    width: 45px;
    height: 30px;
    background-color: #FD7DEA;
    color: White;
    font-weight: bold;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 5px 5px 5px #888888;
    font-size: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
/*.selectseat_left_div*/
.left-side-column {
    font-family: Tahoma, Helvetica, Arial;
    float: left;
    width: 270px;
    height: auto;
    min-height: 550px;
    padding: 5px 0px;
}

.ChartDisplay {
    float: left;
    padding: 0px 1px 5px 1px;
    width: 380px;
}

.journey-info {
    float: right;
    padding: 5px 0px;
    width: 230px;
    height: 550px;
}

.right-side-column {
    float: right;
    padding-bottom: 5px;
    width: 650px;
}

/*Select Seat*/
.clear {
    clear: both;
    float: none;
}

.titlebg-mybook {
    background-color: #243468;
    height: 22px;
    line-height: 22px;
    color: white;
}

.cancellation {
    border: solid 1px #666666;
    width: 500px;
    margin: 0 auto 10px;
    padding: 5px;
    clear: both;
}

table ul {
    margin: 0px;
    padding: 0px 0px 0px 20px;
}

table li {
    margin: 0px;
    padding: 0px 0px 5px 0px;
}

.twobtn {
    float: left;
    margin-right: 5px;
    border: none;
}

/*--Contact us--*/

.contactus {
    margin: 0;
    padding: 0 20px;
}

.contactbox {
    float: left;
    width: 250px;
    margin: 10px 15px 10px 15px;
}

.contactus h1 {
    margin: 0px 0px 2px 0px;
    padding: 0px;
    background: none;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
    height: 25px;
    border: none;
    line-height: normal;
}

.anemities_tooltip {
    border: 2px solid #317082;
    left: 18px;
    top: 0px;
    position: absolute;
    width: auto;
    height: auto;
    padding: 5px;
    font-size: 1.0em;
    overflow: auto;
    z-index: 1000001;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    color: #FFFFFF;
    background-color: #4479AF;
}

.aboutus {
    font-size: 13px;
}

.subbranch {
    font-style: italic;
    font-size: 15px;
    font-weight: bold;
}

.ajax__validatorcallout div {
    margin: 0 !important;
}

.ChartDisplay .active {
    background-color: #2D4275;
}

.cldr-inp-mf {
    width: 67px;
    text-align: center;
}
